#ClassificationForm {
	margin-top: 35px;
}
#ClassificationForm fieldset {
        width: 350px;
}
#ClassificationForm div {
	position: relative;
	top: -26px;
	left: 152px;
	margin-bottom: 0 !important;
	margin-bottom: -38px;
}
#ClassificationForm ul {
	list-style: none;
	padding: 0;
	margin: 0;
}
#ClassificationForm li {
	position: relative;
	top: -1em;
}
#ClassificationForm li {
	float: left;
	margin: 0 4px;
}
#ClassificationForm label {
	padding-left: 16px;
	color: #686868;
	font-size: 11px;
	font-weight: bold;
	background: url(../images/arrowDown.gif) no-repeat left;
}
#ClassificationForm select {
	margin-top: 2px;
	display: block;
	width: 90px;
}
#ClassificationForm .view {
	margin: 7px 0 0 13px;
}

#CompanyForm {
	float: left;
	width: 360px;
}
#CompanyForm  fieldset {
        width: 245px;
}
#CompanyForm div {
	position: relative;
	top: -24px;
	left: 125px;
	margin-bottom: 0 !important;
	margin-bottom: -12px;
}
#CompanyForm select {
	width: 183px;
}
#CompanyForm .view {
	margin: 2px 0 0 5px;
}

#ExitsOnlyForm {
	float: left;
	width: 40px;
}
#ExitsOnlyForm div {
	position: relative;
	width: 40px;
	top: -20px;
	left: 65px;
	left: 70px !ie;
	margin-bottom: 0 !important;
	margin-bottom: -12px;
}

#ClassificationForm fieldset, #CompanyForm fieldset, #ExitsOnlyForm fieldset {
	border: 0;
	padding: 0;
	margin: 0;
	height: 30px;
}
#ClassificationForm legend, #CompanyForm legend, #ExitsOnlyForm legend, .or {
	font-size: 12px;
	font-weight: bold;
	color: #cf0000;
}
#ClassificationForm select, #CompanyForm select {
	font-family: Arial;
	font-size: 11px;
	height: 21px;
	color: #525252;
}
#ClassificationForm .view, #CompanyForm .view, #ExitsOnlyForm .view {
	width: 36px;
	height: 22px;
	border: 0;
	cursor: pointer;

	color: #fff;
	background: #f49300;
	font-family: Arial;
	font-size: 8pt;
	font-weight: bold;
	text-transform: uppercase;
}
.or {
	float: left;
	color: #464646;
	margin-right: .2em;
	margin-right: 0 !ie;
}
hr.form {
	margin-bottom: 10px;
	background: #f3f3f2;
	color: #f3f3f2;
	height: 1px;
	border: 0;
}
input:focus::-moz-focus-inner {
	border-color: transparent !important;
}